body,div,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td {margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img,input {border:0;}
:focus {outline: none;}
address,caption,cite,code,dfn,th,var,strong,em {font-style:normal; font-weight:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal; margin:0px; padding:0px;}
q:before,q:after {content:'"';}
abbr,acronym {border:0;}
p {margin-top:18px; margin-bottom:18px;}
textarea {overflow: auto; border:0;}

html{
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight:300;
    font-size:26px;
    line-height: 1.75;
    color:#4d4d4d;
    background:#ffffff;
}

body{
    float:left;
    min-height:100%;
    overflow-x: hidden;
}

h1{
    text-align:right;
    font-family: 'Fjalla One', sans-serif;
    font-size:25px;
    line-height:1.75;
    color:#ffffff;
}

h2{
    font-family: 'Fjalla One', sans-serif;
    font-size:40px;
    line-height:1.75;
    color:#ffffff;
    margin:20px 0px 20px 0px;
}

h3{
    font-family: 'Fjalla One', sans-serif;
    font-size:16px;
    line-height:1.75;
    color:#ffffff;
    margin:20px 0px 20px 0px;
}

h4{
    font-family: 'Fjalla One', sans-serif;
    font-size:30px;
    line-height:1.75;
    color:#ffffff;
}

a{
    text-decoration:none;
}

/* ---- Common Definitions ---- */
.content{
    float:left;
    width:100%;
    min-height:1px;
}

.bigButton{
    float:left;
    width:280px;
    height:280px;
    margin:10px;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    cursor: pointer;
}

.centerContent{
    float:left;
    width:1280px;
    margin:5px;
}

.halfContent img{
    margin:10px;
}

.halfContent{
    float:left;
    width:640px;
}

.centerFlex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;   
}

.centerTop{
    -webkit-justify-content:space-around;
    justify-content:space-around;
}

.centerUp{
    -webkit-justify-content:center;
    justify-content:center;
    -webkit-align-items:center;
    align-items:center;
}

.centerWide{
    -webkit-justify-content:space-around;
    justify-content:space-around;
    -webkit-align-items:center;
    align-items:center;
}

.fixedContent{
    position:fixed;
}

.absoluteContent{
    position:absolute;
}

.bottomContent{
    position:absolute;
    right:0px;
    top:0px;
    width:100%;
    height:300px;
    overflow:hidden;
    background-size:cover;
    background-position:top right;
    background-repeat:no-repeat;
}

.bottomText{
    float:right;
    width:300px;
    font-family: 'Fjalla One', sans-serif;
    font-size:18px;
    text-align:right;
    color:#000000;
    padding:10px;
    opacity:0;
    margin-top:100px;
}

.backContent{
    background:#ffffff;
}

#logoHolder{
    top:64px;
    left:20px;
    width:300px;
    height:300px;
    opacity:0;
    z-index:10;
    cursor: pointer;
}

#logoFloat{
    float:left;
    margin: 64px 0px 0px 20px;
    width:300px;
    height:300px;
}

.logo{
    width:300px;
    height:300px;
    cursor: pointer;
}

.container{
    float:left;
    width:100%;
    height:auto;
    opacity:0;
}

.inlinebold{
    font-family: 'Fjalla One', sans-serif;
    font-size:24px;
}

/* ---- PANELS ---- */

.topParallax{
	position: fixed;
	z-index: -1;
	top: 0px;
	left: 0px;
	height: 1px;
	width: 100%;
	overflow: hidden;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
}

.backParallax{
	position: fixed;
	z-index: -1;
	top: 0px;
	left: 0px;
	height: 1px;
	width: 100%;
	overflow: hidden;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    filter: grayscale(100%);
}

.topPanel{
    float:left;
    width:100%;
    height:0px;
}

.panel{
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
}

#coverFade{
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:0px;
    background-color:#ffffff;
    opacity:1;
    z-index:999;
}

/* ---- MENU ---- */

.menuButtonBg{
    position:fixed;
    top:0px;
    left:0px;
    height:100px;
    width:100%;
    background-position:bottom right;
    background-repeat:no-repeat;
    z-index:14;
}

.menuButton{
	position:fixed;
	top:10px;
	right:10px;
	width:60px;
	height:60px;
	cursor: pointer;
	z-index:15;
}

.button{
    float:left;
    font-family: 'Fjalla One', sans-serif;
    display:block;
    padding:10px;
    margin:20px 5px 20px 5px;
    text-decoration:none;
}

.middleBarOne{
	position:absolute;
	left:11px;
	top:25px;
	width:38px;
	height:10px;
	background:#ffffff;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	z-index:1;
}

.middleBarTwo{
	position:absolute;
	left:11px;
	top:25px;
	width:38px;
	height:10px;
	background:#ffffff;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	z-index:2;
}

/*.menuBg{
    position:fixed;
	bottom:0px;
	left:0px;
	width:0px;
	height:100px;
    background-position:bottom right;
	background-repeat:no-repeat;
	z-index:12;
    overflow:hidden;
}

.menuItem{
    float:left;
    width:600px;
    height:100px;
    border-radius:50px;
    cursor: pointer;
    opacity:0;
    z-index:1;
}*/

.menuHolder{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:0px;
	overflow:auto;
	display:none;
	z-index:10;
}

.menuItem{
	float:left;
	width:300px;
	height:300px;
    cursor:pointer;
	background-size:300px 300px;
	background-repeat:no-repeat;
}

.menuItemImage{
    width:300px;
    height:300px;
}

.menuItemFooter{
	float:left;
	width:150px;
	height:150px;
    cursor:pointer;
	background-size:100px 100px;
	background-repeat:no-repeat;
}

.menuItemInline{
    float:left;
	width:100px;
	height:100px;
    cursor:pointer;
    margin:0px 10px 10px 0px;
}

.menuItemImageFooter{
    width:150px;
    height:150px;
}

.footerLogo{
    width:300px;
    height:300px;
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
}

#deskMenu, #deskSocialMenu{
	float:left;
	width:900px;
	height:600px;
	margin-left:0px;
	margin-top:60px;
}

#inlineMenu, #inlineSocialMenu{
	float:left;
	width:100%;
	height:auto;
	margin-left:0px;
}

#menuBox{
	background:#333333;
	color:#ffffff;
}

#menuBox h1{
    font-size:40px;
}

.footerIcon{
	float:left;
	width:300px;
	height:300px;
	opacity:0;
}

.menuIcon{
	float:left;
	width:300px;
	height:300px;
    margin:5px;
	background-size:300px 300px;
	background-repeat:no-repeat;
}

.menuHalfIcon{
	float:left;
	width:145px;
	height:145px;
	background-size:145px 145px;
	background-repeat:no-repeat;
}

.halfIcon{
    float:left;
    width:145px;
    height:145px;
    opacity:0;
}

.menuQuarterIcon{
	float:left;
	width:67px;
	height:67px;
	background-size:67px 67px;
	background-repeat:no-repeat;
}

.quarterIcon{
    float:left;
    width:67px;
    height:67px;
    opacity:0;
}

/* ---- BLOG BOXES ---- */

.blogBoxHalfContent{
    float:left;
    width:640px;
}

.blogBoxFullContent img{
    max-width:50%;
    height:auto;
    margin:10px;
}

#contentBox{
    font-size:26px;
}

#contentBox h1{
    font-size:40px;
}

.transition{
    float:left;
    height:350px;
    width:100%;
    background-position:top left;
    background-size:cover;
    background-repeat:no-repeat;
}

.blogTransition{
    float:left;
    height:200px;
    width:100%;
    background-image:url('https://atom11.com/amy/images/bg-blog-transition.svg');
    background-position:top left;
    background-size:cover;
    background-repeat:no-repeat;
}

.blogTransitionTrans{
    float:left;
    height:200px;
    width:100%;
    background-image:url('https://atom11.com/amy/images/bg-blog-transition-trans.svg');
    background-position:top left;
    background-size:cover;
    background-repeat:no-repeat;
}

#footerBox{
    min-height:1px;
}

.contentSmall{
	float:left;
	width:300px;
	margin:40px 10px 40px 10px;
    color:#ffffff;
    text-align:center;
}

.contentDivider{
    float:left;
    width:100%;
    border-bottom:1px solid #333333;
}

.contentDivider h1{
    float:left;
    color:#333333;
    font-size:40px;
}

.blogDivider{
    float:left;
    height:20px;
    width:100%;
}

/* ---- PRODUCT BOXES ---- */

#productSection{
    background:#ffffff;
}

.orderButton{
    float:left;
    width:140px;
    height:200px;
    margin:5px 5px 5px 5px;
}

.cartButton{
    float:left;
    width:140px;
    height:200px;
    margin:5px 5px 5px 5px;
}

.galleryThumb{
    float:left;
    width:269px;
    height:269px;
    margin:10px;
    overflow:hidden;
}

.galleryThumb img{
    margin:0px;
    max-width:269px;
    max-height:269px;
}

.price{
    font-family: 'Fjalla One', sans-serif;
    font-size:40px;
    line-height:1.75;
    color:#ffffff;
    margin-bottom:40px;
}

.tshirtBox{
    float:left;
    width:70px;
    height:150px;
    margin:10px;
    text-align:center;
    font-size:14px;
}

/* ---- CONTACT FORM ---- */

.formArrow{
    display:block;
    width:300px;
    height:20px;
    font-size:30px;
    transform: rotate(0deg);
}

#contactform{
    float:left;
    width:100%;
}

.frontInput{
	float:left;
	width:286px;
	height:60px;
	margin-bottom:10px;
	padding:4px 4px 4px 10px;
	color:#ffffff;
	font-family: 'Fjalla One', sans-serif;
	font-size:24px;
    background:rgba(255,255,255,0.25);
}

.frontTextarea{
	float:left;
	width:286px;
	height:130px;
	margin-bottom:10px;
	padding:4px 4px 4px 10px;
	color:#ffffff;
	font-family: 'Fjalla One', sans-serif;
	font-size:24px;
    background:rgba(255,255,255,0.25);
}

.inlineLink{
    font-family: 'Fjalla One', sans-serif;
	font-size:24px;
    padding:6px 14px 7px 14px;
    margin-top:8px;
    color:#ffffff;
    cursor:pointer;
    background:rgba(255,255,255,0.5);
    text-decoration:none;
}

.inlineLink:hover{
    background:#ffffff;
    color:#666666;
}

#formCover{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:1px;
	background:rgba(255,255,255,0.75);
    z-index:10000;
}

::-webkit-input-placeholder {
    color:#ffffff;
}

:-moz-placeholder {
    color:#ffffff;
    opacity:1;
}

::-moz-placeholder {
    color:#ffffff;
    opacity:1;
}

:-ms-input-placeholder {
    color:#ffffff;
}

::-ms-input-placeholder {
    color:#ffffff;
}


/* --- Tabled Data --- */

.printTable{
    float:left;
    width:100%;
    border:0px;
    font-size:18px;
}

.printCell{
    width:25%;
    border-right:1px solid #000000;
    text-align:center;
}

.cellHeader{
    font-weight:700;
}

.cellHeaderSub{
    font-weight:400;
}

.cellCenter{
    text-align:center;
}

.cellRight{
    text-align:right;
}

.cellLast{
   border-right:none; 
}

.cellEven{
    background:rgba(38,38,38,0.75);
}

.cellOdd{
    background:rgba(218,165,32,0.75);
}


/* ---- SHADOW BOX ---- */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family: 'Archivo Narrow', sans-serif; font-weight:300; color:rgba(255,255,255,0);}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:60px;height:60px;top:50%;margin-top:-30px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(https://atom11.com/amy/images/logo-small.svg) center center no-repeat;padding-left:0px;min-width:60px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:40px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:40px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:40px;width:40px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-color:#ed2124; background-image:url(https://atom11.com/amy/images/button-close.svg); background-position:center center; background-repeat:no-repeat;}
#sb-nav-next{background-color:#ed2124; background-image:url(https://atom11.com/amy/images/button-next.svg); background-position:center center; background-repeat:no-repeat;}
#sb-nav-previous{background-color:#ed2124; background-image:url(https://atom11.com/amy/images/button-prev.svg); background-position:center center; background-repeat:no-repeat;}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}